/* Class = "NSButtonCell"; title = "Subscribe to BinaryNights Newsletter"; ObjectID = "3Au-GC-eSS"; */
"3Au-GC-eSS.title" = "Feliratkozás BinaryNights hírlevélre";

/* Class = "NSTextFieldCell"; title = "Use the traditional shortcuts of file management"; ObjectID = "63q-zu-yl8"; */
"63q-zu-yl8.title" = "A fájlkezelés tradícionális billentyűparancsainak használata";

/* Class = "NSButtonCell"; title = "Enable ForkLift Mini in the menu bar"; ObjectID = "83X-vT-IBz"; */
"83X-vT-IBz.title" = "ForkLift Mini engedélyezése";

/* Class = "NSTextFieldCell"; title = "Join the dark side of ForkLift"; ObjectID = "GzK-3p-jzQ"; */
"GzK-3p-jzQ.title" = "Csatlakozzon a ForkLift sötét oldalához";

/* Class = "NSButtonCell"; title = "Start using ForkLift"; ObjectID = "O37-zh-gP0"; */
"O37-zh-gP0.title" = "Kezdje használni a ForkLiftet";

/* Class = "NSTextFieldCell"; title = "Welcome to ForkLift 3"; ObjectID = "OaJ-Xp-S5E"; */
"OaJ-Xp-S5E.title" = "Üdvözöljük a ForkLift 3-ban";

/* Class = "NSButtonCell"; title = "Commander Style Keyboard Shortcuts"; ObjectID = "bNg-3V-91l"; */
"bNg-3V-91l.title" = "Commander stílusú billentyűparancsok";

/* Class = "NSTextFieldCell"; title = "Access Disklets, Droplets and Synclets from the menu bar"; ObjectID = "dAU-SF-xPW"; */
"dAU-SF-xPW.title" = "Hozzáférés Diskletekhez, Dropletekhez és Syncletekhez a menüsorból";

/* Class = "NSTextFieldCell"; placeholderString = "Enter your email address"; ObjectID = "eU2-Vi-hzR"; */
"eU2-Vi-hzR.placeholderString" = "Adja meg az email címét";

/* Class = "NSTextFieldCell"; title = "Keep your favorites synced across multiple computers"; ObjectID = "nPS-JV-NHA"; */
"nPS-JV-NHA.title" = "Keep your favorites synced across multiple computers";

/* Class = "NSButtonCell"; title = "Import Favorites from ForkLift 2"; ObjectID = "nax-jv-QPA"; */
"nax-jv-QPA.title" = "Kedvencek importálása ForkLift 2-ből";

/* Class = "NSTextFieldCell"; title = "Import your existing favorites from ForkLift 2"; ObjectID = "rV9-kn-b8a"; */
"rV9-kn-b8a.title" = "Importálja a meglévő kedvenceit ForkLift 2-ből";

/* Class = "NSButtonCell"; title = "Synchronize Favorites via Dropbox"; ObjectID = "wGv-9s-7lO"; */
"wGv-9s-7lO.title" = "Kedvencek szinkronizálása Dropbox-szal";

/* Class = "NSButtonCell"; title = "Enable Dark Mode"; ObjectID = "xpY-aV-EVC"; */
"xpY-aV-EVC.title" = "Sötét téma engedélyezése";

